# Не поддается легкому исключению
system.error=Ошибка системы.
unknown.authentication.operation.type=Неизвестный тип операции аутентификации.
failed.to.send.mail=Не удалось отправить почту.
unknown.login.type=Неизвестный тип входа.
error.login.type=Ошибка типа входа.
get.moodBoards.data.is.mismatch=Данные о настроении не совпадают.
get.printBoards.data.is.mismatch=Данные о печатных платах не совпадают.
get.sketchBoards.data.is.mismatch=Данные о эскизах не совпадают.
modelPoint.not.found=Модельная точка не найдена.
collection.not.found=Коллекция не найдена.
design.not.found=Дизайн не найден.
designItem.not.found=Элемент дизайна не найден.
userLikeGroup.not.found=Группа, понравившаяся пользователю, не найдена.
old.elements.not.found=Старые элементы не найдены.
new.designItemDetails.not.found=Детали нового элемента дизайна не найдены.
save.workspace.failed=Не удалось сохранить рабочее пространство.
save.design.failed=Не удалось сохранить дизайн.
update.workspace.failed=Не удалось обновить рабочее пространство.
enumeration.class.not.found=Класс перечисления не найден.
history.detail.not.found=Детали истории не найдены.
designItemDetails.not.found=Детали элемента дизайна не найдены.
designPythonOutfit.not.found=Python-наряд для дизайна не найден.
unknown.parameter.level1Type=Неизвестный параметр уровня 1.
collectionElement.not.found=Элемент коллекции не найден.
select1.file.does.not.exist=Файл select1 не существует.
select2.file.does.not.exist=Файл select2 не существует.
save.collectionElement.failed=Не удалось сохранить элемент коллекции.
collectionElements.not.found=Элементы коллекции не найдены.
batch.save.libraryList.failed=Не удалось пакетно сохранить список библиотек.
panTones.not.found=Цвета Pantone не найдены.
save.designItem.failed=Не удалось сохранить элемент дизайна.
unknown.type=Неизвестный тип.
unknown.operateType=Неизвестный тип операции.
unknown.level1TypeEnum=Неизвестный тип уровня 1.
the.id.value.is.out.of.range=Значение идентификатора вне диапазона.
library.not.found=Библиотека не найдена.
wrong.clothes.type=Неверный тип одежды.
sysFile.not.found=Файл системы не найден.
libraryList.not.found=Список библиотек не найден.
groupDetails.not.found=Детали группы не найдены.
history.not.found=История не найдена.
unknown.parameter.level2Type=Неизвестный параметр уровня 2.
MARKETING_SKETCH.type.have.been.removed=Тип MARKETING_SKETCH был удален.
unknown.modelType=Неизвестный тип модели.
save.library.failed=Не удалось сохранить библиотеку.
get.file.failed=Не удалось получить файл.
the.path.is.error=Ошибка пути.
batch.save.colorElements.failed=Не удалось пакетно сохранить цветовые элементы.
initSysFile.ioException=Исключение во время инициализации системного файла.
save.sysFile.failed=Не удалось сохранить системный файл.
save.pythonTAllInfo.failed=Не удалось сохранить всю информацию Python T.
save.collection.failed=Не удалось сохранить коллекцию.
save.designItemDetail.failed=Не удалось сохранить детали элемента дизайна.
save.classification.failed=Не удалось сохранить классификацию.
update.classification.failed=Не удалось обновить классификацию.
please.input.the.caption=Введите заголовок.
please.choose.an.image=Выберите изображение.
please.input.the.caption.and.choose.an.image=Введите заголовок и выберите изображение.
duplicate.likes.are.not.allowed=Дублированные лайки не разрешены.
layer.information.not.found=Информация о слое не найдена.
singleOverall.cannot.be.empty=singleOverall не может быть пустым.
colorBoards.cannot.be.empty=colorBoards не может быть пустым.
systemScale.cannot.be.empty=systemScale не может быть пустым.
modelType.cannot.be.empty=modelType не может быть пустым.
modelSex.cannot.be.empty=modelSex не может быть пустым.
templateId.cannot.be.empty=templateId не может быть пустым.
processId.cannot.be.empty=processId не может быть пустым.
timeZone.cannot.be.empty=TimeZone не может быть пустым.
userId.cannot.be.empty=userId не может быть пустым.
email.cannot.be.empty=email не может быть пустым.
operationType.cannot.be.empty=operationType не может быть пустым.
password.cannot.be.empty=password не может быть пустым.
emailVerifyCode.cannot.be.empty=emailVerifyCode не может быть пустым.
loginType.cannot.be.empty=loginType не может быть пустым.
userName.cannot.be.empty=userName не может быть пустым.
sketchBoards.designType.cannot.be.empty=sketchBoards designType не может быть пустым.
moodBoards.designType.cannot.be.empty=moodBoards designType не может быть пустым.
printBoards.designType.cannot.be.empty=printBoards designType не может быть пустым.
unknown.parameter.singleOverall=Неизвестный параметр singleOverall.
unknown.parameter.switchCategory=Неизвестный параметр switchCategory.
collectionId.cannot.be.empty=collectionId не может быть пустым.
designPythonOutfitId.cannot.be.empty=designPythonOutfitId не может быть пустым.
designItemId.cannot.be.empty=designItemId не может быть пустым.
designId.cannot.be.empty=designId не может быть пустым.
groupDetailId.cannot.be.empty=groupDetailId не может быть пустым.
validStartTime.cannot.be.empty=validStartTime не может быть пустым.
validEndTime.cannot.be.empty=validEndTime не может быть пустым.
user_id.cannot.be.empty=user_id не может быть пустым.
session_id.cannot.be.empty=session_id не может быть пустым.
rgbValue.cannot.be.empty=rgbValue не может быть пустым.
file.cannot.be.empty=file не может быть пустым.
select1Id.cannot.be.empty=select1Id не может быть пустым.
select2Id.cannot.be.empty=select2Id не может быть пустым.
isPin.cannot.be.empty=isPin не может быть пустым.
designType.cannot.be.empty=designType не может быть пустым.
priority.cannot.be.empty=priority не может быть пустым.
clothes.cannot.be.empty=clothes не может быть пустым.
isPreview.cannot.be.empty=isPreview не может быть пустым.
h.cannot.be.empty=h не может быть пустым.
s.cannot.be.empty=s не может быть пустым.
v.cannot.be.empty=v не может быть пустым.
userGroupId.cannot.be.empty=userGroupId не может быть пустым.
userGroupName.cannot.be.empty=userGroupName не может быть пустым.
libraryId.cannot.be.empty=libraryId не может быть пустым.
shoulderLeft.cannot.be.empty=shoulderLeft не может быть пустым.
shoulderRight.cannot.be.empty=shoulderRight не может быть пустым.
waistbandLeft.cannot.be.empty=waistbandLeft не может быть пустым.
waistbandRight.cannot.be.empty=waistbandRight не может быть пустым.
handLeft.cannot.be.empty=handLeft не может быть пустым.
handRight.cannot.be.empty=handRight не может быть пустым.
id.cannot.be.empty=id не может быть пустым.
type.cannot.be.empty=type не может быть пустым.
color.cannot.be.empty=color не может быть пустым.
generateDetailId.cannot.be.empty=generateDetailId не может быть пустым.
level1Type.cannot.be.empty=level1Type не может быть пустым.
regionNum.cannot.be.empty=regionNum не может быть пустым.
phone.cannot.be.empty=phone не может быть пустым.
printId.cannot.be.empty=printId не может быть пустым.
path.cannot.be.empty=path не может быть пустым.
classificationName.cannot.be.empty=classificationName не может быть пустым.
level2Type.cannot.be.empty=level2Type не может быть пустым.
generateItem.does.not.exist=generateItem не существует.
level1Type.does.not.match=level1Type не соответствует.
the.image.does.not.exist.please.reselect=изображение не существует. Пожалуйста, выберите заново.
design.item.does.not.exist=дизайн не существует.
layers.does.not.exists=слои не существуют.
unknown.generate.type=неизвестный тип генерации.
the.workspace.lastIndex.not.found=Последний индекс рабочего пространства не найден.
gender.cannot.be.empty=пол не может быть пустым.
image.synthesis.failed=синтез изображения не удался.
priority.cannot.be.repeated=приоритет не может повторяться.

# Возможны исключения
# Информационное:
# Когда пользователь вводит данные, не соответствующие предварительно установленным правилам, например, ошибки формата или значения вне диапазона, такие ошибки обычно пользователь может самостоятельно исправить.
userName.does.not.exist=Имя пользователя или пароль неверны. Пожалуйста, проверьте введенные данные и повторите попытку.
password.error=Имя пользователя или пароль неверны. Пожалуйста, проверьте введенные данные и повторите попытку.
email.error=Электронная почта указана неверно, введите правильную привязанную электронную почту.
email.does.not.exist=Адрес электронной почты не найден в наших записях. Пожалуйста, проверьте и повторите попытку.
the.verification.code.has.expired=Срок действия кода подтверждения истек. Запросите новый код для продолжения.
verification.code.error=Введен неверный код подтверждения. Проверьте и повторите попытку.
the.number.of.PIN.top.or.bottom.or.outerwear.sketchBoard.cannot.be.more.than.8=Вы не можете иметь более 8 верхних, нижних или верхней одежды на доске для эскизов. Пожалуйста, отрегулируйте соответственно.
hsv.value.cannot.exceed.the.maximum.of.8=Значение hsv не может превышать максимум 8.
the.workspaceName.already.exists=Рабочее пространство с таким именем уже существует.
unable.to.delete.the.workspace.you.are.currently.using=Невозможно удалить используемое вами рабочее пространство. Пожалуйста, выберите другое рабочее пространство перед попыткой удаления.
classificationName.already.exists=Введенное вами имя метки уже существует. Введите другое имя метки, чтобы избежать дублирования.

# Предупреждения:
# Используются для предупреждения пользователя о возможных неблагоприятных последствиях действий, но это не обязательно ошибка. Пользователь должен серьезно рассмотреть, следует ли продолжать текущее действие.
the.classification.you.deleted.has.associated.library=Метка, которую вы пытаетесь удалить, связана с существующими данными. Вы уверены, что хотите продолжить удаление?
the.model.has.been.referenced.by.the.workspace=Модель уже используется в рабочем пространстве. Удаление может повлиять на рабочее пространство. Подтвердите удаление, только если уверены.

# Ошибки:
# Эти ошибки вызваны внутренними ошибками системы, пользователь обычно не может их самостоятельно исправить. Ему необходимо связаться с поддержкой или дождаться вмешательства системного администратора.
system.busy=Система в настоящее время занята. Пожалуйста, подождите некоторое время и повторите попытку.
user.expired=Ваша сессия пользователя истекла. Пожалуйста, свяжитесь с администратором для обновления ваших прав доступа.
attributeRetrieval.interface.exception=Возникла ошибка при получении данных об атрибутах. (Пожалуйста, повторите попытку позже. Если проблема сохраняется, свяжитесь с нами по адресу help@aida.com.hk.)
design.interface.exception=Произошла ошибка с интерфейсом дизайна. (Пожалуйста, повторите попытку позже. Если проблема сохраняется, свяжитесь с нами по адресу help@aida.com.hk.)
processMannequins.interface.exception=Возникла ошибка при загрузке манекенов. (Пожалуйста, повторите попытку позже. Если проблема сохраняется, свяжитесь с нами по адресу help@aida.com.hk.)
processSketchBoards.interface.exception=Возникла ошибка при загрузке доски для эскизов. (Пожалуйста, повторите попытку позже. Если проблема сохраняется, свяжитесь с нами по адресу help@aida.com.hk.)
designProcess.interface.exception=Возникли проблемы с загрузкой полосы прогресса. (Пожалуйста, повторите попытку позже. Если проблема сохраняется, свяжитесь с нами по адресу help@aida.com.hk.)
generate.interface.exception=В настоящее время мы испытываем высокий объем запросов на генерацию. (Пожалуйста, повторите попытку позже. Если проблема продолжится, обратитесь к нам по адресу help@aida.com.hk для поддержки.)
generate.interface.error=Произошла ошибка с интерфейсом генерации. (Пожалуйста, повторите попытку позже. Если проблема сохраняется, свяжитесь с нами по адресу help@aida.com.hk.)
chat-bot.interface.exception=Возникла ошибка с интерфейсом чат-робота. (Пожалуйста, повторите попытку позже. Если проблема сохраняется, свяжитесь с нами по адресу help@aida.com.hk.)
compose-layer.interface.exception=Возникли проблемы при слиянии слоев. (Пожалуйста, повторите попытку позже. Если проблема сохраняется, свяжитесь с нами по адресу help@aida.com.hk.)
cloth-classification.interface.exception=Возникли некоторые проблемы при получении категорий одежды. (Пожалуйста, повторите попытку позже. Если проблема сохраняется, свяжитесь с нами по адресу help@aida.com.hk.)

# Многоязычные ответы
OVERALL=Общий
TOPS=Топы
BOTTOMS=Штаны
OUTWEAR=Верхняя одежда
OTHERS=ДРУГИЕ
BLOUSE=Блуза
DRESS=Платье
TROUSERS=Брюки
SKIRT=Юбка
FEMALE=Женская одежда
MALE=Мужская одежда
